{
  "name": "pdd",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service  --env.NODE_ENV=development build-watch --mode development",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@antv/g2plot": "^2.4.25",
    "axios": "^1.4.0",
    "bi-vue-mindmap": "^0.6.12",
    "core-js": "^3.8.3",
    "crypto-js": "^4.0.0",
    "dayjs": "^1.11.9",
    "element-ui": "^2.15.13",
    "file-saver": "^2.0.5",
    "html2canvas": "^1.4.1",
    "query-string": "^9.0.0",
    "spark-md5": "^3.0.2",
    "v-viewer": "^1.6.4",
    "vue": "^2.6.14",
    "vue-cropper": "^0.6.4",
    "vue-json-excel": "^0.3.0",
    "vue-plugin-hiprint": "^0.0.56",
    "vue-qr": "^4.0.9",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0",
    "vuex-persistedstate": "^4.1.0",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "copy-webpack-plugin": "^6.4.1",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "javascript-obfuscator": "2.6.0",
    "sass": "^1.68.0",
    "sass-loader": "^7.3.1",
    "vue-cli-plugin-chrome-extension-cli": "~1.1.4",
    "vue-template-compiler": "^2.6.14",
    "webpack-obfuscator": "2.6.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true,
      "webextensions": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
